.erjifontover5173{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont5173{ line-height: 160%; font-family: 宋体; letter-spacing: 5px; color: #ffffff; font-size: 12pt ;}
.erjibackground5173{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle5173{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 12pt; text-decoration: none ;}
.fontstyle5173{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 12pt; text-decoration: none ;}
.yijifontover5173{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 12pt; text-decoration: none ;}
.erjibackgroundover5173{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle5173{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.selectstyle5174{ border-right: #a19775 1px solid; border-top: #a19775 1px solid; border-left: #a19775 1px solid; border-bottom: #a19775 1px solid; background-color: #ffffff ;}
.searchcharstyle5174{ font-weight: bold; font-size: 9pt; color: #d73e18; font-family: 宋体 ;}
.butstyle5174{ border-right: #aaaaaa 1px solid; padding-right: 2px; border-top: #aaaaaa 1px solid; padding-left: 2px; font-size: 13px; filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff, EndColorStr=#cccccc); border-left: #aaaaaa 1px solid; cursor: hand; color: #000000; padding-top: 2px; border-bottom: #aaaaaa 1px solid ;}
.avisited5175{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.ahover5175{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.identitystyle5175{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.subcatstyle5175{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.tipcontentstyle5175{ font-size: 9pt; margin-left: 6px; color: #8d8d8d; font-family: 宋体 ;}
.tiptitlestyle5175{ font-weight: bold; font-size: 9pt; color: #802f04; font-family: 宋体 ;}
.titlestyle5175{ font-family: 宋体; color: #000000; font-size: 9pt; vertical-align: 3px ;}
.alink5175{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.docnostyle5175{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.tipwinstyle5175{ padding-right: 1px; padding-left: 1px; padding-bottom: 1px; padding-top: 1px; background-color: #ffffff ;}
.aactive5175{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.timestyle5175{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.putdeptnamestyle5175{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.winstyle5175{ font-size: 9pt; font-family: 宋体 ;}
A.c5175 {
font-family: 宋体; color: #000000; font-size: 9pt; vertical-align: 3px 
;}
A.c5175:link {
color:;}
A.c5175:visited {
color:;}
A.c5175:active {
color: ;}
A.c5175:hover {
color: ;}
.c5175div table
{
    border-collapse:collapse;
    border:v_getText("bordersize",0)px v_getText("bordercolor","#FFFFFF") solid;}                                                                          
.c5175div td
{
    border:v_getText("bordersize",0)px v_getText("bordercolor","#FFFFFF") solid;} 
.c5175_contenttd
{}.avisited5177{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.ahover5177{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.identitystyle5177{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.subcatstyle5177{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.tipcontentstyle5177{ font-size: 9pt; margin-left: 6px; color: #8d8d8d; font-family: 宋体 ;}
.tiptitlestyle5177{ font-weight: bold; font-size: 9pt; color: #802f04; font-family: 宋体 ;}
.titlestyle5177{ font-family: 宋体; color: #000000; font-size: 9pt; vertical-align: 3px ;}
.alink5177{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.docnostyle5177{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.tipwinstyle5177{ padding-right: 1px; padding-left: 1px; padding-bottom: 1px; padding-top: 1px; background-color: #ffffff ;}
.aactive5177{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.timestyle5177{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.putdeptnamestyle5177{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.winstyle5177{ font-size: 9pt; font-family: 宋体 ;}
A.c5177 {
font-family: 宋体; color: #000000; font-size: 9pt; vertical-align: 3px 
;}
A.c5177:link {
color:;}
A.c5177:visited {
color:;}
A.c5177:active {
color: ;}
A.c5177:hover {
color: ;}
.c5177div table
{
    border-collapse:collapse;
    border:v_getText("bordersize",0)px v_getText("bordercolor","#FFFFFF") solid;}                                                                          
.c5177div td
{
    border:v_getText("bordersize",0)px v_getText("bordercolor","#FFFFFF") solid;} 
.c5177_contenttd
{}.avisited5178{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.ahover5178{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.identitystyle5178{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.subcatstyle5178{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.tipcontentstyle5178{ font-size: 9pt; margin-left: 6px; color: #8d8d8d; font-family: 宋体 ;}
.tiptitlestyle5178{ font-weight: bold; font-size: 9pt; color: #802f04; font-family: 宋体 ;}
.titlestyle5178{ font-family: 宋体; color: #000000; font-size: 9pt; vertical-align: 3px ;}
.alink5178{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.docnostyle5178{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.tipwinstyle5178{ padding-right: 1px; padding-left: 1px; padding-bottom: 1px; padding-top: 1px; background-color: #ffffff ;}
.aactive5178{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.timestyle5178{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.putdeptnamestyle5178{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.winstyle5178{ font-size: 9pt; font-family: 宋体 ;}
A.c5178 {
font-family: 宋体; color: #000000; font-size: 9pt; vertical-align: 3px 
;}
A.c5178:link {
color:;}
A.c5178:visited {
color:;}
A.c5178:active {
color: ;}
A.c5178:hover {
color: ;}
.c5178div table
{
    border-collapse:collapse;
    border:v_getText("bordersize",0)px v_getText("bordercolor","#FFFFFF") solid;}                                                                          
.c5178div td
{
    border:v_getText("bordersize",0)px v_getText("bordercolor","#FFFFFF") solid;} 
.c5178_contenttd
{}.avisited5179{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.ahover5179{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.identitystyle5179{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.subcatstyle5179{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.tipcontentstyle5179{ font-size: 9pt; margin-left: 6px; color: #8d8d8d; font-family: 宋体 ;}
.tiptitlestyle5179{ font-weight: bold; font-size: 9pt; color: #802f04; font-family: 宋体 ;}
.titlestyle5179{ font-family: 宋体; color: #000000; font-size: 9pt; vertical-align: 3px ;}
.alink5179{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.docnostyle5179{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.tipwinstyle5179{ padding-right: 1px; padding-left: 1px; padding-bottom: 1px; padding-top: 1px; background-color: #ffffff ;}
.aactive5179{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.timestyle5179{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.putdeptnamestyle5179{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.winstyle5179{ font-size: 9pt; font-family: 宋体 ;}
A.c5179 {
font-family: 宋体; color: #000000; font-size: 9pt; vertical-align: 3px 
;}
A.c5179:link {
color:;}
A.c5179:visited {
color:;}
A.c5179:active {
color: ;}
A.c5179:hover {
color: ;}
.c5179div table
{
    border-collapse:collapse;
    border:v_getText("bordersize",0)px v_getText("bordercolor","#FFFFFF") solid;}                                                                          
.c5179div td
{
    border:v_getText("bordersize",0)px v_getText("bordercolor","#FFFFFF") solid;} 
.c5179_contenttd
{}